Skip to content
Newer
Older
100644 23 lines (16 sloc) 695 Bytes
935ba21 @guilleiguaran Closure-Compiler => Dart-Compiler
authored Oct 13, 2011
1 Gem::Specification.new do |s|
2 s.name = 'dart-compiler'
3 s.version = '0.0.1' # Keep version in sync with dart-compiler.rb
4 s.date = '2011-10-13'
5
6 s.homepage = "http://github.com/guilleiguaran/dart-compiler/"
7 s.summary = "Ruby Wrapper for the Dart Compiler"
8 s.description = <<-EOS
9 A Ruby Wrapper for the Dart Compiler.
10 EOS
11
12 s.authors = ['Guillermo Iguaran']
13 s.email = 'guilleiguaran@gmail.com'
14
15 s.require_paths = ['lib']
16
17 s.rdoc_options << '--title' << 'Ruby Dart Compiler' <<
18 '--all'
19
20 s.files = Dir['lib/**/*', 'dart-compiler.gemspec', 'README.textile', 'LICENSE', 'COPYING']
21
22 end
Something went wrong with that request. Please try again.